
\definecolor{c69d2e7}{RGB}{105,210,231}


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
  \path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
    width=0.800pt,rounded corners=0.0000cm] (184.6870,89.5555) rectangle
    (643.5169,376.8504);
  \path (299.0665,237.4663) -- (298.7373,236.8902) -- (271.2476,236.8902) --
    (270.9184,237.4663) .. controls (270.9184,237.4663) and (270.9184,237.5486) ..
    (270.8361,237.5486) -- (264.9101,246.8490) -- (304.9101,246.8490) --
    (298.9842,237.5486) .. controls (299.0665,237.5486) and (299.0665,237.5486) ..
    (299.0665,237.4663) -- cycle(288.7785,243.4745) -- (281.1241,243.4745) ..
    controls (280.4657,243.4745) and (279.8896,242.8984) .. (279.8896,242.2400) ..
    controls (279.8896,241.5815) and (280.4657,241.0054) .. (281.1241,241.0054) --
    (288.7785,241.0054) .. controls (289.4369,241.0054) and (290.0130,241.5815) ..
    (290.0130,242.2400) .. controls (290.0130,242.8984) and (289.5192,243.4745) ..
    (288.7785,243.4745) -- cycle;
  \path (298.4081,234.5033) .. controls (298.4081,229.8120) and
    (298.4904,214.9972) .. (298.4904,214.9972) -- (271.5768,214.9972) .. controls
    (271.5768,214.9972) and (271.6591,229.8120) .. (271.6591,234.5033) --
    (298.4081,234.5033) -- cycle;
  \path (288.7785,241.0054) -- (281.1241,241.0054) .. controls (280.4657,241.0054)
    and (279.8896,241.5815) .. (279.8896,242.2400) .. controls (279.8896,242.8984)
    and (280.4657,243.4745) .. (281.1241,243.4745) -- (288.7785,243.4745) ..
    controls (289.4369,243.4745) and (290.0130,242.8984) .. (290.0130,242.2400) ..
    controls (290.0130,241.5815) and (289.5192,241.0054) .. (288.7785,241.0054) --
    cycle;
  \path[fill=c69d2e7] (309.6838,245.0383) -- (303.3464,235.0795) .. controls
    (303.3464,231.1288) and (303.4287,214.9972) .. (303.4287,214.9972) .. controls
    (303.4287,212.2811) and (301.2064,210.0589) .. (298.4904,210.0589) --
    (271.5768,210.0589) .. controls (268.8607,210.0589) and (266.6385,212.2811) ..
    (266.6385,214.9972) .. controls (266.6385,214.9972) and (266.7208,231.1288) ..
    (266.7208,235.0795) -- (260.3011,245.0383) .. controls (259.3134,246.1906) and
    (259.0665,247.8367) .. (259.6426,249.3182) .. controls (260.3011,250.8819) and
    (261.7826,251.8696) .. (263.4286,251.8696) -- (306.5562,251.8696) .. controls
    (308.2023,251.8696) and (309.6838,250.8819) .. (310.3422,249.3182) .. controls
    (310.9184,247.8367) and (310.6714,246.1906) .. (309.6838,245.0383) --
    cycle(298.4904,214.9972) .. controls (298.4904,214.9972) and
    (298.4081,229.8120) .. (298.4081,234.5033) -- (271.5768,234.5033) .. controls
    (271.5768,229.8120) and (271.4945,214.9972) .. (271.4945,214.9972) --
    (298.4904,214.9972) -- cycle(264.9924,246.8490) -- (270.9184,237.5486) ..
    controls (270.9184,237.5486) and (271.0007,237.4663) .. (271.0007,237.4663) --
    (271.3299,236.8902) -- (298.8196,236.8902) -- (299.1488,237.4663) .. controls
    (299.1488,237.4663) and (299.1488,237.5486) .. (299.2311,237.5486) --
    (305.1570,246.8490) -- (264.9924,246.8490) -- cycle;
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (307.2147,212.7749) .. controls (307.2147,209.2358) and
    (304.3340,206.2729) .. (300.7126,206.2729);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (312.6468,212.7749) .. controls (312.6468,206.1906) and
    (307.2970,200.8408) .. (300.7126,200.8408);
  \path (446.1229,322.9114) -- (445.7937,322.3352) -- (418.3039,322.3352) --
    (417.9747,322.9114) .. controls (417.9747,322.9114) and (417.9747,322.9937) ..
    (417.8924,322.9937) -- (411.9665,332.2941) -- (451.9665,332.2941) --
    (446.0406,322.9937) .. controls (446.1229,322.9937) and (446.1229,322.9937) ..
    (446.1229,322.9114) -- cycle(435.8348,328.9196) -- (428.1805,328.9196) ..
    controls (427.5221,328.9196) and (426.9459,328.3435) .. (426.9459,327.6850) ..
    controls (426.9459,327.0266) and (427.5220,326.4505) .. (428.1805,326.4505) --
    (435.8348,326.4505) .. controls (436.4932,326.4505) and (437.0694,327.0266) ..
    (437.0694,327.6850) .. controls (437.0694,328.3435) and (436.5756,328.9196) ..
    (435.8348,328.9196) -- cycle;
  \path (445.4644,319.9484) .. controls (445.4644,315.2570) and
    (445.5467,300.4422) .. (445.5467,300.4422) -- (418.6332,300.4422) .. controls
    (418.6332,300.4422) and (418.7155,315.2570) .. (418.7155,319.9484) --
    (445.4644,319.9484) -- cycle;
  \path (435.8348,326.4505) -- (428.1805,326.4505) .. controls (427.5221,326.4505)
    and (426.9459,327.0266) .. (426.9459,327.6850) .. controls (426.9459,328.3435)
    and (427.5220,328.9196) .. (428.1805,328.9196) -- (435.8348,328.9196) ..
    controls (436.4932,328.9196) and (437.0694,328.3435) .. (437.0694,327.6850) ..
    controls (437.0694,327.0266) and (436.5756,326.4505) .. (435.8348,326.4505) --
    cycle;
  \path[fill=c69d2e7] (456.7402,330.4834) -- (450.4027,320.5245) .. controls
    (450.4027,316.5739) and (450.4850,300.4422) .. (450.4850,300.4422) .. controls
    (450.4850,297.7262) and (448.2628,295.5040) .. (445.5467,295.5040) --
    (418.6332,295.5040) .. controls (415.9171,295.5040) and (413.6949,297.7262) ..
    (413.6949,300.4422) .. controls (413.6949,300.4422) and (413.7772,316.5739) ..
    (413.7772,320.5245) -- (407.3574,330.4834) .. controls (406.3698,331.6356) and
    (406.1229,333.2817) .. (406.6990,334.7632) .. controls (407.3574,336.3270) and
    (408.8389,337.3147) .. (410.4850,337.3147) -- (453.6126,337.3147) .. controls
    (455.2587,337.3147) and (456.7401,336.3270) .. (457.3986,334.7632) .. controls
    (457.9747,333.2817) and (457.7278,331.6356) .. (456.7401,330.4834) --
    cycle(445.5467,300.4422) .. controls (445.5467,300.4422) and
    (445.4644,315.2570) .. (445.4644,319.9484) -- (418.6332,319.9484) .. controls
    (418.6332,315.2570) and (418.5509,300.4422) .. (418.5509,300.4422) --
    (445.5468,300.4422) -- cycle(412.0488,332.2941) -- (417.9747,322.9937) ..
    controls (417.9747,322.9937) and (418.0570,322.9114) .. (418.0570,322.9114) --
    (418.3862,322.3352) -- (445.8760,322.3352) -- (446.2052,322.9114) .. controls
    (446.2052,322.9114) and (446.2052,322.9937) .. (446.2875,322.9937) --
    (452.2134,332.2941) -- (412.0488,332.2941) -- cycle;
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (454.2710,298.2200) .. controls (454.2710,294.6809) and
    (451.3904,291.7180) .. (447.7690,291.7180);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (459.7031,298.2200) .. controls (459.7031,291.6356) and
    (454.3533,286.2859) .. (447.7690,286.2859);
  \path (547.6482,161.8385) -- (547.3190,161.2624) -- (519.8293,161.2624) --
    (519.5000,161.8385) .. controls (519.5000,161.8385) and (519.5000,161.9208) ..
    (519.4177,161.9208) -- (513.4918,171.2212) -- (553.4918,171.2212) --
    (547.5659,161.9208) .. controls (547.6482,161.9208) and (547.6482,161.9208) ..
    (547.6482,161.8385) -- cycle(537.3601,167.8467) -- (529.7058,167.8467) ..
    controls (529.0474,167.8467) and (528.4712,167.2706) .. (528.4712,166.6122) ..
    controls (528.4712,165.9537) and (529.0474,165.3776) .. (529.7058,165.3776) --
    (537.3601,165.3776) .. controls (538.0186,165.3776) and (538.5947,165.9538) ..
    (538.5947,166.6122) .. controls (538.5947,167.2706) and (538.1009,167.8467) ..
    (537.3601,167.8467) -- cycle;
  \path (546.9897,158.8756) .. controls (546.9897,154.1842) and
    (547.0720,139.3694) .. (547.0720,139.3694) -- (520.1585,139.3694) .. controls
    (520.1585,139.3694) and (520.2408,154.1842) .. (520.2408,158.8756) --
    (546.9897,158.8756) -- cycle;
  \path (537.3601,165.3776) -- (529.7058,165.3776) .. controls (529.0474,165.3776)
    and (528.4712,165.9538) .. (528.4712,166.6122) .. controls (528.4712,167.2706)
    and (529.0474,167.8467) .. (529.7058,167.8467) -- (537.3601,167.8467) ..
    controls (538.0186,167.8467) and (538.5947,167.2706) .. (538.5947,166.6122) ..
    controls (538.5947,165.9537) and (538.1008,165.3776) .. (537.3601,165.3776) --
    cycle;
  \path[fill=c69d2e7] (558.2655,169.4105) -- (551.9280,159.4517) .. controls
    (551.9280,155.5011) and (552.0103,139.3694) .. (552.0103,139.3694) .. controls
    (552.0103,136.6533) and (549.7881,134.4311) .. (547.0720,134.4311) --
    (520.1585,134.4311) .. controls (517.4424,134.4311) and (515.2202,136.6533) ..
    (515.2202,139.3694) .. controls (515.2202,139.3694) and (515.3025,155.5011) ..
    (515.3025,159.4517) -- (508.8827,169.4105) .. controls (507.8951,170.5628) and
    (507.6482,172.2089) .. (508.2243,173.6904) .. controls (508.8827,175.2542) and
    (510.3642,176.2418) .. (512.0103,176.2418) -- (555.1379,176.2418) .. controls
    (556.7840,176.2418) and (558.2654,175.2542) .. (558.9239,173.6904) .. controls
    (559.5000,172.2089) and (559.2531,170.5628) .. (558.2654,169.4105) --
    cycle(547.0720,139.3694) .. controls (547.0720,139.3694) and
    (546.9897,154.1842) .. (546.9897,158.8756) -- (520.1585,158.8756) .. controls
    (520.1585,154.1842) and (520.0762,139.3694) .. (520.0762,139.3694) --
    (547.0721,139.3694) -- cycle(513.5741,171.2212) -- (519.5000,161.9208) ..
    controls (519.5000,161.9208) and (519.5823,161.8385) .. (519.5823,161.8385) --
    (519.9116,161.2624) -- (547.4013,161.2624) -- (547.7305,161.8385) .. controls
    (547.7305,161.8385) and (547.7305,161.9208) .. (547.8128,161.9208) --
    (553.7387,171.2212) -- (513.5741,171.2212) -- cycle;
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (555.7963,137.1472) .. controls (555.7963,133.6081) and
    (552.9157,130.6451) .. (549.2943,130.6451);
  \path[draw=black,line join=round,line cap=round,miter limit=10.00,line
    width=1.975pt] (561.2284,137.1472) .. controls (561.2284,130.5628) and
    (555.8786,125.2130) .. (549.2943,125.2130);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (334.6512,228.3626) -- (494.6102,172.5874);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (334.6512,271.5095) -- (389.3740,304.1327);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (472.5106,277.8236) -- (525.1287,199.9488);

\end{tikzpicture}

